@import 'https://fonts.googleapis.com/css?family=Open+Sans|Rajdhani:400,700';
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

body {
  line-height: 1; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }
  blockquote::before, blockquote::after,
  q::before,
  q::after {
    content: ''; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  background-color: #FFF;
  background-image: url("../assets/img_bg_map.png");
  background-position: 100% 45%;
  background-repeat: no-repeat;
  box-sizing: border-box;
  color: #FFF;
  font-family: "Open Sans", sans-serif;
  margin: 20px; }

.section .text-title {
  color: #00195C;
  font-family: "Rajdhani", sans-serif;
  font-size: 65px;
  font-weight: bold;
  line-height: 65px; }

.section .text-subtitle {
  color: #4A4A4A;
  font-size: 20px;
  line-height: 25px;
  margin: 15px 0 70px; }

.hover, .menu .menu-item:hover, .footer .contact .button:hover, .footer .footer-info .links .link:hover, .modal-dialog .close:hover {
  background: #006FCB;
  border: 1px solid #72D3FF;
  color: #72D3FF;
  cursor: pointer;
  opacity: 0.8; }

.header {
  background-image: url("../assets/img_background.png");
  background-position: center;
  background-size: cover;
  height: 100vh;
  min-height: 720px;
  position: relative; }

.logo {
  left: 50%;
  position: absolute;
  top: 25px;
  transform: translateX(-50%); }

.menu {
  display: -ms-flexbox;
  display: flex;
  height: 50px;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 20px 15px; }
  .menu .menu-item {
    -ms-flex-line-pack: center;
    align-content: center;
    border: 1px solid transparent;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center; }
    .menu .menu-item .link {
      box-sizing: border-box;
      padding: 30px 10px; }
  .menu .contact {
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 15px;
    text-transform: uppercase; }
    .menu .contact .contact-link {
      padding: 30px; }
  .menu .language {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 15px; }
    .menu .language .active {
      font-weight: bold; }

.cont-text {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 120px auto 0;
  max-width: 780px; }
  .cont-text .text-title {
    font-family: "Rajdhani", sans-serif;
    font-size: 75px;
    font-weight: bold;
    line-height: 75px;
    margin-bottom: 30px;
    text-align: center; }
  .cont-text .text-subtitle {
    font-size: 20px;
    line-height: 30px;
    text-align: center; }

.scroll {
  bottom: 170px;
  display: -ms-flexbox;
  display: flex;
  left: 30px;
  position: absolute;
  z-index: 1; }

.scroll-arrow-text {
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  line-height: 45px;
  transform: rotate(270deg); }

.scroll-arrow {
  animation: MoveUpDown 2.5s linear infinite;
  height: 45px; }

@keyframes MoveUpDown {
  75% {
    transform: translate(0, -20%); }
  25% {
    transform: translate(0, 20%); } }

.market {
  padding: 100px 75px;
  position: relative;
  z-index: 2; }
  .market .text-subtitle {
    max-width: 480px; }
  .market .qualities {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center; }
    .market .qualities .qualities-item {
      margin: 0 25px;
      min-width: 160px;
      width: 33%; }
  .market .qualities-title {
    color: #00195C;
    font-family: "Rajdhani", sans-serif;
    font-size: 35px;
    font-weight: bold;
    line-height: 45px; }
  .market .qualities-description {
    color: #4A4A4A;
    font-size: 16px;
    line-height: 20px;
    margin: 0; }

.footer {
  background-color: #001D96;
  position: relative;
  z-index: 2; }
  .footer .contact {
    -ms-flex-align: center;
    align-items: center;
    box-sizing: border-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 390px;
    margin: 0 auto;
    padding: 100px 0 80px; }
    .footer .contact .text-title {
      color: #FFF;
      font-family: "Rajdhani", sans-serif;
      font-size: 45px;
      font-weight: bold;
      line-height: 0;
      margin-bottom: 50px;
      text-align: center; }
    .footer .contact .button {
      background: transparent;
      border: 2px solid #80B942;
      box-sizing: border-box;
      color: #FFF;
      font-family: "Open Sans", sans-serif;
      font-size: 16px;
      font-weight: bold;
      height: 55px;
      line-height: 15px;
      margin-top: 20px;
      width: 100%; }
  .footer .footer-info {
    -ms-flex-align: center;
    align-items: center;
    border-top: 2px solid rgba(255, 255, 255, 0.24);
    display: -ms-flexbox;
    display: flex;
    height: 90px;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin: 0 25px; }
    .footer .footer-info .text-reserved {
      font-size: 12px;
      line-height: 15px;
      margin-left: 65px; }
    .footer .footer-info .links {
      -ms-flex-align: center;
      align-items: center;
      display: -ms-flexbox;
      display: flex;
      font-size: 12px;
      line-height: 15px; }
      .footer .footer-info .links .link {
        -ms-flex-align: center;
        align-items: center;
        border: 1px solid transparent;
        display: -ms-inline-flexbox;
        display: inline-flex;
        margin: 0 50px;
        padding: 10px 5px; }
      .footer .footer-info .links .legal {
        color: #FFF;
        text-decoration: none; }
      .footer .footer-info .links .text-to-top {
        font-size: 10px;
        font-weight: bold;
        margin-top: 5px;
        transform: rotate(270deg); }
    .footer .footer-info .icon {
      display: inline-block;
      height: 20px;
      margin-right: 10px;
      width: 20px; }
    .footer .footer-info .ic-legal {
      background: url("../assets/ic_footer_legal.png"); }
    .footer .footer-info .ic-email {
      background: url("../assets/ic_footer_email.png"); }
    .footer .footer-info .ic-top {
      background: url("../assets/ic_arrow_up.png");
      height: 40px;
      margin-right: 0; }
  .footer .contact.contact-form-container {
    min-height: 400px;
    margin: 0 auto;
    max-width: 500px; }
    .footer .contact.contact-form-container .contact-form {
      -ms-flex-align: center;
      align-items: center;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column;
      width: 100%; }
    .footer .contact.contact-form-container .contact-form-title {
      line-height: 45px; }
      .footer .contact.contact-form-container .contact-form-title.contact-form-label {
        font-size: 32px;
        line-height: 0; }
      .footer .contact.contact-form-container .contact-form-title:not(.hidden) {
        font-size: 32px;
        margin-bottom: 50px; }
    .footer .contact.contact-form-container .contact-form-initial-message {
      max-width: 230px;
      min-width: 210px; }
      .footer .contact.contact-form-container .contact-form-initial-message .contact-form-title {
        font-size: 42px; }
    .footer .contact.contact-form-container .contact-form-text-area {
      height: 100%;
      width: 100%; }
    .footer .contact.contact-form-container .hidden {
      border: 0;
      height: 0;
      margin: 0;
      opacity: 0;
      transition: opacity 0.25s, height 0 ease 0.5s;
      visibility: hidden; }
    .footer .contact.contact-form-container .contact-form-input:not(.button-1) {
      background-color: transparent;
      border: 0;
      border-bottom: 2px solid #FFF;
      color: #FFF;
      font-family: "Open Sans", sans-serif;
      font-size: 21px;
      font-weight: bold;
      line-height: 60px;
      max-width: 450px;
      outline: 0;
      text-align: center;
      width: 100%; }
      .footer .contact.contact-form-container .contact-form-input:not(.button-1).email-input {
        max-width: 700px; }
      .footer .contact.contact-form-container .contact-form-input:not(.button-1).message-input {
        box-sizing: border-box;
        font-size: 16px;
        height: 100%;
        line-height: 25px;
        overflow: hidden;
        padding-bottom: 110px;
        resize: none;
        text-align: left;
        width: 100%; }
      .footer .contact.contact-form-container .contact-form-input:not(.button-1).error {
        border-bottom: 1px solid rgba(255, 0, 0, 0.75); }
      .footer .contact.contact-form-container .contact-form-input:not(.button-1)::-webkit-input-placeholder {
        color: #FFF;
        opacity: 0.5; }
      .footer .contact.contact-form-container .contact-form-input:not(.button-1):-ms-input-placeholder {
        color: #FFF;
        opacity: 0.5; }
      .footer .contact.contact-form-container .contact-form-input:not(.button-1)::placeholder {
        color: #FFF;
        opacity: 0.5; }
    .footer .contact.contact-form-container .contact-form-paper-plane-container.hidden {
      width: 0; }
    .footer .contact.contact-form-container .contact-form-paper-plane {
      height: 39px; }
    .footer .contact.contact-form-container .contact-form-arrows-container {
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-item-align: center;
      align-self: center;
      display: -ms-flexbox;
      display: flex; }
    .footer .contact.contact-form-container .contact-form-arrow {
      color: #FFF;
      font-size: 14px;
      z-index: -1; }
      .footer .contact.contact-form-container .contact-form-arrow.hidden {
        width: 0; }
      .footer .contact.contact-form-container .contact-form-arrow:hover {
        color: #FFF; }
      .footer .contact.contact-form-container .contact-form-arrow:not(.hidden) {
        padding: 0 10px;
        z-index: 2; }
    .footer .contact.contact-form-container .contact-form-error {
      color: rgba(255, 0, 0, 0.75);
      font-weight: bold;
      min-height: 34px;
      padding: 10px; }
      .footer .contact.contact-form-container .contact-form-error.hidden {
        min-height: 34px; }

.modal-dialog {
  background: rgba(0, 0, 0, 0.8);
  bottom: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  top: 0;
  transition: opacity 400ms ease-in;
  z-index: 2; }
  .modal-dialog:target {
    opacity: 1;
    pointer-events: auto; }
  .modal-dialog .modal {
    background: #FFF;
    background-image: url("../assets/img_modal_bg.png");
    border-radius: 10px;
    margin: 10% auto;
    max-width: 650px;
    padding: 5px 20px 15px;
    position: relative; }
    .modal-dialog .modal .cont-modal {
      margin: 30px 40px; }
    .modal-dialog .modal .text-modal {
      color: #4A4A4A;
      font-size: 16px;
      line-height: 20px;
      margin: 30px 0;
      text-align: justify; }
  .modal-dialog .close {
    -ms-flex-align: center;
    align-items: center;
    background: #000;
    border-radius: 50%;
    color: #FFF;
    display: -ms-flexbox;
    display: flex;
    font-size: 22px;
    font-weight: bold;
    height: 30px;
    -ms-flex-pack: center;
    justify-content: center;
    line-height: 25px;
    position: absolute;
    right: 25px;
    text-align: center;
    text-decoration: none;
    top: 30px;
    width: 30px; }

@media screen and (max-width: 699px) {
  body {
    background: none;
    background-color: #FFF;
    margin: 0; }
  .header {
    background-position: inherit;
    background-repeat: no-repeat;
    height: auto;
    margin-bottom: 30px;
    min-height: auto;
    padding-bottom: 120px;
    text-align: center; }
  .logo {
    left: 0;
    margin-bottom: 45px;
    position: static;
    top: 0;
    transform: translateX(0); }
  .menu {
    background-color: #00195C;
    margin-bottom: 20px;
    padding: 0 15px; }
    .menu .menu-item .link {
      padding: 18px 10px; }
    .menu .contact {
      margin-right: auto; }
      .menu .contact .contact-link {
        padding: 18px 10px; }
  .cont-text {
    margin: 0 25px; }
    .cont-text .text-title {
      font-size: 40px;
      line-height: 45px;
      margin-bottom: 10px; }
    .cont-text .text-subtitle {
      font-size: 16px;
      line-height: 20px; }
  .scroll {
    bottom: 35px;
    left: 20px; }
  .section {
    margin: 0 20px 50px; }
    .section .text-title {
      font-size: 30px;
      line-height: 40px; }
    .section .text-subtitle {
      font-size: 12px;
      line-height: 15px;
      margin: 10px 0 40px; }
  .market {
    padding: 0; }
    .market .qualities {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column; }
      .market .qualities .qualities-item {
        margin: 0 auto;
        max-width: 350px;
        width: 100%; }
    .market .qualities-title {
      font-size: 20px;
      line-height: 25px; }
    .market .qualities-description {
      font-size: 10px;
      line-height: 15px;
      margin: 5px 0 30px; }
  .footer {
    margin: 0; }
    .footer .contact {
      height: 290px;
      margin: 0 30px;
      padding: 70px 0 20px; }
      .footer .contact .text-title {
        font-size: 20px;
        line-height: 25px; }
      .footer .contact .button {
        font-size: 12px;
        height: 45px;
        width: 100%; }
    .footer .contact.contact-form-container {
      min-height: 300px;
      padding: 70px 20px 20px; }
      .footer .contact.contact-form-container .contact-form-title.contact-form-label {
        font-size: 21px; }
      .footer .contact.contact-form-container .contact-form-title:not(.hidden) {
        font-size: 21px;
        margin-bottom: 30px; }
      .footer .contact.contact-form-container .contact-form-initial-message {
        min-width: 190px; }
        .footer .contact.contact-form-container .contact-form-initial-message .contact-form-title {
          font-size: 21px;
          margin-bottom: 30px; }
      .footer .contact.contact-form-container .contact-form-input:not(.button-1) {
        font-size: 16px;
        line-height: 45px; }
        .footer .contact.contact-form-container .contact-form-input:not(.button-1).message-input {
          font-size: 16px;
          line-height: 20px;
          padding: 0 0 100px 20px; }
    .footer .footer-info {
      -ms-flex-align: center;
      align-items: center;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
      flex-direction: column;
      height: auto;
      -ms-flex-pack: justify;
      justify-content: space-between;
      padding: 20px 0 30px; }
      .footer .footer-info .text-reserved {
        font-size: 12px;
        line-height: 15px;
        margin: 0;
        -ms-flex-order: 2;
        order: 2; }
      .footer .footer-info .links {
        display: block;
        font-size: 12px;
        line-height: 15px;
        margin-bottom: 25px;
        position: relative; }
        .footer .footer-info .links .link {
          display: -ms-inline-flexbox;
          display: inline-flex;
          margin: 0;
          padding: 10px 5px; }
        .footer .footer-info .links .legal {
          width: 50%; }
        .footer .footer-info .links .email {
          width: 50%; }
        .footer .footer-info .links .to-top {
          position: absolute;
          right: 0;
          top: 0; }
  .modal-dialog {
    margin: 0; }
    .modal-dialog .modal .text-modal {
      font-size: 14px; } }

@media screen and (min-width: 1200px) {
  .header {
    background-image: url("../assets/img_background@2x.png.png");
    min-height: 1050px; }
  .cont-text {
    margin: 230px auto 0;
    max-width: 800px; }
  .scroll {
    bottom: 260px; } }

@media screen and (min-width: 1600px) {
  .header {
    min-height: 1250px; }
  .scroll {
    bottom: 310px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
